# Uses of Interface
org.bukkit.entity.Vex

Packages that use Vex
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Vex in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Vex
Modifier and Type
Field
Description
`static final GoalKey<Vex>`
VanillaGoal.`VEX_CHARGE_ATTACK`
`static final GoalKey<Vex>`
VanillaGoal.`VEX_COPY_OWNER`
`static final GoalKey<Vex>`
VanillaGoal.`VEX_COPY_TARGET_OF_OWNER`
Deprecated.
`static final GoalKey<Vex>`
VanillaGoal.`VEX_RANDOM_MOVE`